# Interface SearchOptions

interface SearchOptions {
container: HTMLElement;
source: VectorSource<unknown>;
url: string;
view: View;
}

- Defined in api/src/Search.js:27

#####
Index

### Properties

container
source
url
view

## Properties

### container

container: HTMLElement

- Defined in api/src/Search.js:28

### source

source: VectorSource<unknown>

- Defined in api/src/Search.js:30

### url

url: string

- Defined in api/src/Search.js:29

### view

view: View

- Defined in api/src/Search.js:31